    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Sunflower</title>
            <meta name="description" content="A description of project Sunflower.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
        <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

           
            
            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
            
            <hr class="style-one"/>
            
            <p> <b>Project Sunflower</b> by Udayan Umapathi and <a href="people.html">Gautamdas G.</a> <a href="people.html">Vijayasarathy Shastri</a></p>
            
            <hr class="style-six"/>
            
            <p>The sun rises in the East, gradually moves across the sky and sets down in the West. We looked at Solar panels in our city and asked a question: Why are solar panel fixed in direction? Can we somehow make it follow the direction of maximum light intensity? <br><br> The growth mechanism in Sunflower plant, makes a Sunflower tilt East to West following sun's movement. This gave us the idea to implement a smart solar panel system: A solar panel that would track direction of maximum light intensity. The smart solar panel system received more light compared to a static solar panel and had better utilization of available light. </p>
            
            <p>In addition to just tracking the direction of maximum light, we attempted the implementation of the <a href="http://en.wikipedia.org/wiki/Maximum_power_point_tracking">"Maximum Power Point tracking"</a> technique. We became the winners (3rd position) in the <a href="http://www.cypress.com/?rID=35338">PSoC Innovation Design Challenge India 2009</a> with Project Sunflower. We were given an opportunity to be employed later at Cypress Semiconductor after a series of interviews. That was my first job in the industry !</p>

<p>A very primitive prototype while I was testing can be seen in this video.</p>            
<iframe width="420" height="315" src="//www.youtube.com/embed/hwGfR1UVIrs" frameborder="0" allowfullscreen></iframe>
        
           <hr class="style-seven" />            
            <p class="left">copyrights©2013 Udayan</p>
            <br style="clear: both" />  
            
        </body>
    </html>
